<?php
class PayserverWebhooks
{
    /**
     * Return the request body that received from Payserver.
     *
     * @return mixed|null The null will be returned. For examples,
     *
     * - The request from payserver is HTTP GET not HTTP POST.
     * - The request body is empty.
     */
    public function getRequestBody()
    {
        return json_decode(file_get_contents('php://input'), true);;
    }

    public function sendRawHeaderAsBadRequest()
    {
        header('HTTP/1.1 400 Bad Request', true, 400);
    }
}