{if isset($Category.key)}
<div class="row">
    <div class="col-xs-12">
        <div class="box">
            <div class="row">
                <div class="col-sm-12">
                    <form class="payserver-payment-category" method="post" action="{$link->getModuleLink('expay', 'payment', [], true)|escape:'html'}">
                        <ul class="Category" id="{$Category.key}">
                            {foreach from=$MethodList key=key item=PaymentMethod}
                                <li class="payserver-method">
                                    <input value="{$PaymentMethod.alias}" name="paymentMethod" class="PaymentMethodRadio" type="radio" autocomplete="off">
                                    <label for="PaymentMethodRadio">
                                        <div class="LogoWrapper">
                                            <img class="logo" src="{$imgList.{$PaymentMethod.alias}}" >
                                            <span class="title"> {l s=$PaymentMethod.name}</span>
                                        </div>
                                    </label>
                                    {if count($PaymentMethod.attributes) != 0}
                                        <div name="{$PaymentMethod.id}" class="attrList">
                                            {foreach $PaymentMethod.attributes as $attr}
                                                {if $attr.required == true}
                                                    <label for="{$attr.key}"><span class="red-star">*</span>{$attr.name}</label>
                                                    <input type="text" class="attr" name="{$attr.key}" data-regexp="{$attr.regexp}" required disabled>
                                                {else}
                                                    <label for="{$attr.key}">{$attr.name}</label>
                                                    <input type="text" class="attr" name="{$attr.key}" data-regexp="{$attr.regexp}" disabled>
                                                {/if}
                                            {/foreach}
                                        </div>
                                    {/if}
                                </li>
                            {/foreach}
                        </ul>
                        <div class="fee-warning">
                            <label>{l s='Your bank may charge a small fee for internet banking payments.' mod='payserver'}</label>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<div id="payserver-select-bank-message" hidden="hidden">
    <p class="fancybox-error">{l s='Please select bank before continuing.' js=1 mod='payserver'}</p>
</div>
<div id="payserver-invalid-value-message" hidden="hidden">
    <p class="fancybox-error">{l s='Invalid value of field.' js=1 mod='payserver'}</p>
</div>
<div id="payserver-empty-value-message" hidden="hidden">
    <p class="fancybox-error">{l s='required field is empty.' js=1 mod='payserver'}</p>
</div>
{/if}